from setuptools import setup, find_packages

setup(name='talerbank',
      version='0.0',
      description='Taler friendy bank',
      url='git://taler.net/bank',
      author='Marcello Stanisci',
      author_email='marcello.stanisci@inria.fr',
      license='GPL',
      packages=find_packages(),
      install_requires=["django>=1.9",
                        "django-simple-math-captcha",
                        "psycopg2",
                        "requests",
                        "uWSGI",
                        "validictory"
                        ],

      package_data={
        'talerbank.app': [
            'templates/*.html',
            'static/web-common/*',
            'static/*.css'
            ]
      },
      scripts=['taler-bank-manage'],
      zip_safe=False)
